@charset "utf-8";

@import url(https://fonts.googleapis.com/css?family=Oswald:400,300);

.lang-select {
	font-family: "Oswald",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
	font-size: 16px;
	color: #FFF;
}
.site-header .lang-select {
	display: none;
}
.fixed-menu-sp .lang-select {
	margin-top: 20px;
	border-top: 1px solid #666;
	border-bottom: 1px solid #666;
}
.fixed-menu-sp .lang-select a {
	display: block;
	line-height: 1;
	padding: 15px 0 15px 15px;
}

@media (min-width: 1025px) {

.site-header .global-nav {
	margin-top: 40px !important;
}
.site-header .utility {
	top: 40px !important;
}
.site-header .search-wrap {
	top: 40px !important;
}

/* PC版ヘッダー：言語選択部 */
.site-header .lang-select {
	display: inline;
	font-size: 13px;
}
.site-header .lang-select ul {
	float: right;
	width: 80px;
	height: 25px;
	line-height: 25px;
	background-color: #EA541F;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}
.site-header .lang-select li {
	float: left;
	width: 100%;
	text-align: center;
}
.site-header .lang-select a {
	color: #FFF;
	transition: all .2s linear;
	}
	.site-header.move .lang-select a {
		color: #FFF;
	}
	.site-header .lang-select a:hover {
		opacity: .7;
	}
}

/* 2020.10.19 ヘッダーメニュー修正 */
.utility .en {
	font-family: "Oswald",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
	font-size: 13px;
	background: #7F7F7F;
	line-height: 22px;
	width: 22px;
	height: 22px;
	border-radius: 3px;
	text-align: center;
}
.utility .en a {
	color: #FFF;
	font-weight: bold;
}
.fixed-menu-sp .lang-select a {
	padding-left: 20px;
}
.fixed-menu-sp .lang-select a.en {
	position: relative;
	padding-bottom: 0;
}
.fixed-menu-sp .lang-select a.en::before {
	content: "EN";
	display: flex;
	justify-content: center;
	align-items: center;
	width: 16px;
	height: 16px;
	font-family: "Oswald",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	background: #FFF;
	border-radius: 3px;
	position: absolute;
	left: 0;
	top: 15px;
}